Subject: [PATCH 1/3] arm64/cpufeature.h: Add macros for a cpu features testing

From: [email-masked] (Suzuki K. Poulose)
Date: Wed, 16 Sep 2015 15:48:09 +0100

On 04/09/15 13:19, Alexander Kuleshov wrote:
> 2015-09-04 18:00 GMT+06:00 Suzuki K. Poulose <[email-masked]>:
>> There is generic CPUID feature helper queued for 4.3, which can extract
>> the feature bits
>>
>>   cpuid_feature_extract_field(feature, shift)
>>
>> You might want to use it instead. Btw, I have a patch series(waiting for
>> the merge window, before I post), which changes the way we initialise the
>> HWCAP bits.
>
> Hello,
>
> Thanks for feedback first of all. So, I'll wait while your changes will be
> in the mainline kernel and will reconsider the changes.
>

Please find the series here :

http://lists.infradead.org/pipermail/linux-arm-kernel/2015-September/370386.html

Thanks
Suzuki